/* Add here all your CSS customizations */

.div-lato-homepage img {max-width:100% !important; height:auto !important}

td{
	vertical-align: middle !important;
}

.div-lato-homepage{
	border: 1px solid #dedede;
	padding:10px;
}

#div_cookies {
	position:fixed; 
	z-index:10000000000000000000; 
	bottom:0px;
	width:100%; 
	height:auto;
	min-height:50px; 
	padding:10px 20px;
	border-top:5px solid #202020;
	background: #000;
	opacity:0.9;
}
.div-gallery-responsive{
	float:left;
	height:165px;
	overflow:hidden;
}

.div-gallery-responsive img{
	width:100%;
}

#header .header-row.bg-green{
	background: #004884;
}

#footer p ,#footer a {
	color: /*#707070*/ #fff;
}

.page-header .breadcrumb > li{
	color: /*#707070*/ #fff;
}

.page-header .breadcrumb > li a{
	color: /*#707070*/ #fff;
}

.col-md-offset-half {
  margin-left: 4.16666%;
}
.data{
	display:inline;	
}
.d-inline{
	display:inline;	
}
.datepicker.datepicker-dropdown.dropdown-menu{
	background: /*#252A2C*/ #fff;	
}

/*
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	border-color: #004884 #004884 #fff;
}*/



/* Tables - No More Tables technique (991px is the bootstrap SM max-width) */
@media only screen and (max-width: 991px) {
	.table.table-no-more,
	.table.table-no-more thead,
	.table.table-no-more tbody,
	.table.table-no-more tr,
	.table.table-no-more th,
	.table.table-no-more td {
		display: block;
	}

	.table.table-no-more thead tr {
		left: -9999px;
		position: absolute;
		top: -9999px;
	}

	.table.table-no-more tr {
		border-bottom: 1px solid #DDD;
	}

	.table.table-no-more td {
		border: none;
		position: relative;
		/*padding-left: 50%;*/
		text-align: left;
		white-space: normal;
	}

	.table.table-no-more td:before {
		content: attr(data-title);
		font-weight: bold;
		left: 6px;
		padding-right: 10px;
		position: absolute;
		text-align: left;
		top: 8px;
		white-space: nowrap;
		width: 45%;
	}

	.table.table-no-more.table-bordered td {
		border-bottom: 1px solid #EFEFEF;
	}

	.table.table-no-more.table-condensed td:before {
		top: 5px;
	}
	.table.table-no-more tbody tr:nth-of-type(odd) 
		background-color: #f9f9f9 ;
	}
}

@media only screen and (max-width: 991px) {
	html.dark .table.table-no-more tr,
	html.dark .table.table-no-more.table-bordered td {
		border-bottom-color: #262b33;
	}
	html.dark .table-striped > tbody > tr:nth-child(2n+1) > td,
	html.dark .table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: #282d36;
}
}










/*RESPONSIVE*/
@media (min-width: 992px) {
	
	
	.hidden-lg{
		display:none ;	
}
	
}

@media (max-width: 991px) {
	.div-gallery-responsive{
		height:100px;
	}
	.hidden-md{
		display:none ;	
	}
	
}
@media (max-width: 767px) {
	.div-gallery-responsive{
		height:165px;
	}
	.hidden-xs{
		display:none !important;	
	}
	.hidden-md{
		display:inline ;	
	}
	/+#revolutionSlider , .slider-container, #revolutionSlider_forcefullwidth{
		height:220px !important;	
	}*/
	
}
@media (max-width: 575px) {
	/*#header .header-column{
		justify-content: center!important;
    width: 100%;
	}*/
	.div-gallery-responsive{
		height:160px;
	}
	.hidden-xs{
		display:none !important;	
	}
	.hidden-md{
		display:inline;	
	}
}

@media (min-width: 768px) {
	.col-md-first-half{
		margin-left: 0;
	}
	
}
